body{
  margin:0;
  padding:0;
  background: #ffffff;
  font-family:arial;
  font-size:12px;
}

/*Globalni nastaveni*/
a:link,a:visited,a:active{
  color:#282828;
}
a:hover{
  text-decoration:none;
}
a img{
  border:0;
  text-decoration:none;
}
form,p form{
  margin:0;
  padding:0;
}
.left{
  float:left;
}
.right{
  float:right;
}
.center{
  text-align:center;
}
.margin-center{
  margin:0 auto 0 auto;
}
h3{
  font-size:12px;
  font-weight:bold;
}
h2{
  margin:15px;
}
h2.main{
  margin-left:0px;
}
input{
  border:0;
}
input:active{
  border:0;
}
.buttonsmall{
  text-align:center;
  background:#f3b600 url('../images/buttonsmall.gif') no-repeat;
  width:77px;
  height:25px;
  color:#222222;
  padding:2px 5px 2px 5px;
  margin-left:3px;
  border:1px solid #444444;
}
.buttonsmallo{
  text-align:center;
  background:#f3b600 url('../images/buttonsmallo.gif') no-repeat;
  width:77px;
  height:25px;
  color:#ffffff;
  padding:2px 5px 2px 5px;
  margin-left:3px;
  border:0;
  border:1px solid #a5a5a5;
}
.buttonsmall:active{
  border:0;
}
.buttonsmallw{
  text-align:center;
  background:#f3b600 url('../images/buttonsmall.gif') no-repeat;
  width:77px;
  height:24px;
  line-height:24px;
  border:1px solid #444444;
  color:#222222;
  margin-left:3px;
}
.buttonbig{
  text-align:center;
  background:#0087c2 url('../images/buttonbig.gif') no-repeat;
  width:124px;
  height:24px;
  color:#222222;
  line-height:24px;
  margin-left:3px;
  border:1px solid #444444;
}
.buttonbigo{
  text-align:center;
  background:#0087c2 url('../images/buttonbigo.gif') no-repeat;
  width:124px;
  height:24px;
  color:#ffffff;
  line-height:24px;
  margin-left:3px;
  border:1px solid #a5a5a5;
}

input.input,textarea.input{
  padding:3px;
  border:1px solid #999999;
  background:#f1f1f1;
}

select{
  padding:2px;
  border:1px solid #999999;
  background:#f1f1f1;
}

input.input:focus,textarea.input:focus{
  border:1px solid #999999;
  background:#fff3d0;
}
.clr{
  clear:both;
  height:0px;
  line-height:0px;
}
.blue{
  color:#f07700;
}

/*horni cast*/
#top{
  position:relative;
  width:1000px;
  height:80px;
  margin:0 auto 0 auto;
  background: #ffffff url('../images/toppattern.gif') repeat-x;
  background-position:left bottom;
  padding:0;
}

#logo{
  float:left;
  margin-left:50px;
  margin-top:13px;
  width:72px;
  height:51px;
  background:url('../images/logo.gif') no-repeat;
}
#logo h1{
    display:block;
    height:71px;
    margin-top:-20px;
    text-indent:-9999px;
    width:100px;
}
#rightop{
  position:relative;
  float:right;
  width:850px;
  height:100%;
  text-align:right;
  margin:0;
  padding:0;
}

#lang{
  position:absolute;
  top:0;
  right:650px;
  width:130px;
  height:30px;
  margin:0;
  padding:0;
  background:url('../images/blueback.gif') repeat-x;
  background-position:bottom left;
  text-align:center;
}
#lang #langl,#login #loginl{
  width:11px;
  height:30px;
  margin:0;
  padding:0;
  background:url('../images/cornerbl.gif') no-repeat;
  background-position:bottom left;
  float:left;
  
}
#lang #langr,#login #loginr{
  width:11px;
  height:30px;
  margin:0;
  padding:0;
  background:url('../images/cornerbr.gif') no-repeat;
  background-position:bottom left;
  float:right;
}
#lang #langc{
  margin:0 auto 0 auto;
  padding-top:2px;
  height:30px;
  line-height:30px;
  width:90px;
  overflow:hidden;

}
#lang #langc .input{
  border:1px solid #3f3f3f;
}
#login #loginc{
  height:38px;
  line-height:38px;
  width:505px;
  margin:0 auto 0 auto;
  color:#ffffff;
}
#lang #langc img{
  margin:0 4px 0 0;
}

#login{
  position:absolute;
  top:0;
  right:0;
  width:535px;
  height:40px;
  margin:0;
  padding:0;
  background:url('../images/blueback.gif') repeat-x;
  text-align:center;
}
#login p{
  margin:0;
  padding:0;
}
#login p.err{
  margin-top:2px;
  padding:0;
  color:#000000;
  line-height:20px;
}
#login a{
  color:#ffffff;
}
#search_top{
  position:absolute;
  right:20px;
  top:5px;
  width:200px;
  height:20px;
}
#search_top form{
  margin:0;
  padding:0;
}
#search_top input.searchbutton{
  width:18px;
  height:18px;
  background:url('../images/search.gif') no-repeat;
  color:none;
}
#menu{
  position:absolute;
  bottom:0;
  right:0;
  width:850px;
  height:47px;
  margin:0;
  padding:0;
}
#menu ul{
  margin:0;
  padding:0;
}
#menu ul li{
  list-style-type:none;
  display:inline;
  margin:0;
  padding:0;
}
#menu ul li a{
  height:47px;
  line-height:47px;
  padding:16px;
  color:#222222;
  text-decoration:none;
  background:url('../images/menuback.gif') repeat-x;
  background-position:left bottom;
  margin:0;
  border-left:1px solid #ff9000;

}
#menu ul li.adm a{
  background:url('../images/menuback2.gif') repeat-x;
  border-left:1px solid #ffffff;
}
#menu ul li a:hover{
  background:url('../images/menubackhover.gif') repeat-x;
}
#menu ul li.adm a:hover{
  background:url('../images/menuback2hover.gif') repeat-x;
}



ul#menuadmintab{
  margin:0 0 10px 0;
  padding:0;
}
ul#menuadmintab li{
  list-style-type:none;
  display:inline;
  margin:0;
  padding:0;

}
ul#menuadmintab li a{
  height:30px;
  line-height:30px;
  padding:10px;
  color:#ffffff;
  text-decoration:none;
  background:url('../images/menuback2hover.gif') repeat-x;
  margin:0;
  border-left:1px solid white;
}
ul#menuadmintab li a:hover{
  background:#f07700;
}
/*header*/
#head{
  position:relative;
  width:1000px;
  height:300px;
  margin:0 auto 0 auto;
  background: #ffffff url('../images/head/jaro1.jpg') no-repeat;
  background-position:left bottom;
  padding:0; 
}

#head h3{
  color:#282828;
  margin:10px 0 10px 15px;
  font-size:14px;
}
#head_lokalita{
  position:relative;
  width:1000px;
  height:300px;
  margin:0 auto 0 auto;
  background: #f3b600;
  padding:0; 
}
#navigation{
  position:relative;
  width:1000px;
  height:20px;
  line-height:20px;
  margin:0 auto 0 auto;
  background: #404040;
  padding:0; 
  margin-top:1px;
}
#navigation p{
  margin:0 0 0 15px;
  font-size:11px;
  color:#ffffff;
}
#navigation p a{
  color:#ffffff;
}
#head_sub1{
  position:absolute;
  top:20px;
  left:10px;
  width:485px;
  height:255px;
  background:url('../images/head_backb.png') no-repeat;
  padding:0;
}
#head_sub2{
  position:absolute;
  top:20px;
  left:504px;
  width:238px;
  height:255px;
  background:url('../images/head_back.png') no-repeat;
  padding:0;
}

#head_sub2 p{
  margin:5px auto 0 auto;
  text-align:center;
  line-height:25px;
}
#head_sub3{
  position:absolute;
  top:20px;
  left:750px;
  width:238px;
  height:255px;
  background:url('../images/head_back.png') no-repeat;
  padding:0;
}
#head_sub3 #lmtext{
  width:92%;
  margin:0 auto 0 auto;
  height:180px;
  overflow:hidden;
}
#head_sub3 #lmtext a{
  color:#fe6600;
}

#search_full{
  margin-bottom:15px;
  line-height:20px;
  border-bottom:1px solid #eeeeee;
}
#search_full input{
  margin:5px;
}

#specialitky{
  float:left;
  width:46%;
  margin-left:10px;
}
#search{
  float:right;
  width:49%;
  text-align:left;
}

/*hlavicka konec*/

/*stred*/
#main{
  position:relative;
  width:1000px;
  min-height:200px;
  margin:0 auto 0 auto;
  background: #ffffff url('../images/botpattern.gif') repeat-x;
  background-position:left top;
  padding:0; 
}
#left_main{
  width:790px;
  margin-top:10px;
  padding:5px
}
#left{
  width:790px;
  margin-top:10px;
  padding:5px 5px 5px 15px;
}
#whole{
  padding:10px;
  
}
#right{
  width:170px;
  margin-top:10px;
}

#right .module{
  width:100%;
  background: #f5c300 url('../images/moduleback.jpg') no-repeat;
  color:#333333;
  margin-bottom:10px;
  position:relative;
  min-height:100px;
}
#right .module_green{
  width:100%;
  background: #1fbe00 url('../images/moduleback_green.jpg') no-repeat;
  color:#ffffff;
  margin-bottom:10px;
  position:relative;
  min-height:100px;
}
#right .module_green a{
  color:#fff;
}
#right .module #kontakt p{
  line-height:20px;
}
#right .module a:link,#right .module a:visited,#right .module a:active{
  color:#000000;
}
div#lmtop{
  width:100%;
  background: #0091ca;
  color:#ffffff;
  margin-bottom:10px;
  position:relative;
  height:40px;
  line-height:40px;
}

div.module div.tl_corner,div.module div.tr_corner,div.module div.bl_corner,div.module div.br_corner,
div.module_green div.tl_corner,div.module_green div.tr_corner,div.module_green div.bl_corner,div.module_green div.br_corner,
div#lmtop  div.tl_corner,div#lmtop div.tr_corner,div#lmtop div.bl_corner,div#lmtop div.br_corner{
  background:#e4e4e4;
  width:14px;
  height:14px;
}
div.module div.tl_corner{
  position:absolute;
  top:0px;
  left:0px;
  background:url('../images/tlb.gif') no-repeat;
}

div.module div.tr_corner{
  position:absolute;
  top:0px;
  right:0px;
  background:url('../images/trb.gif') no-repeat;
}
div.module div.bl_corner{
  position:absolute;
  bottom:0px;
  left:0px;
  background:url('../images/blb.gif') no-repeat;
}
div.module div.br_corner{
  position:absolute;
  bottom:0px;
  right:0px;
  background:url('../images/brb.gif') no-repeat;
}
div.module_green div.tl_corner{
  position:absolute;
  top:0px;
  left:0px;
  background:url('../images/tl_green.gif') no-repeat;
}
#rezervacep{
  padding:20px !important;
  font-size:20px;
  line-height:22px;
}
div.module_green div.tr_corner{
  position:absolute;
  top:0px;
  right:0px;
  background:url('../images/tr_green.gif') no-repeat;
}
div.module_green div.bl_corner{
  position:absolute;
  bottom:0px;
  left:0px;
  background:url('../images/bl_green.gif') no-repeat;
}
div.module_green div.br_corner{
  position:absolute;
  bottom:0px;
  right:0px;
  background:url('../images/br_green.gif') no-repeat;
}
div#lmtop div.tl_corner{
  position:absolute;
  top:0px;
  left:0px;
  background:url('../images/tlr.gif') no-repeat;
}

div#lmtop div.tr_corner{
  position:absolute;
  top:0px;
  right:0px;
  background:url('../images/trr.gif') no-repeat;
}
div#lmtop div.bl_corner{
  position:absolute;
  bottom:0px;
  left:0px;
  background:url('../images/blr.gif') no-repeat;
}
div#lmtop div.br_corner{
  position:absolute;
  bottom:0px;
  right:0px;
  background:url('../images/brr.gif') no-repeat;
}
div.module div.text_inner,div.module_green div.text_inner,div#lmtop div.text_inner{
    line-height:17px;
}

div#lmtop span a{
  color:#ffffff;
}
img.img_dop{
  margin:3px;
}

#right .module h3, #right .module_green h3{
  /*border-bottom:2px solid white;*/
  line-height:30px;
  padding-left:15px;

}
#right .module p,#right .module_green p{
  padding:3px 10px 10px 10px;
  
}
#right .module a{
  color:#ffffff;
}
#right .module .bar{
  height:12px;
  background:#afecff;
}
#right .module .data{
  color:#d2d2d2;
}
#character{
  width:160px;
  border-right:1px solid #ededed;
}
#character h2#char{
  width:160px;
  padding-left:5px;
  padding-bottom:4px;
  font-size:16px;
}
#character a,#local table a{
  text-decoration:none;
}

#character table,#local table{
  width:99%;
}
#character table tr td,#local table tr td{
  padding:2px;
}
table tr td.dark{
  background:#f6f6f6;
}

#local{
  width:610px;
}
h2#czech{
  margin-right:0;
  padding-right:0;
  padding-left:5px;
  font-size:16px;
}
h2#slovak{
  margin-right:0;
  padding-right:0;
  padding-left:5px;
  font-size:16px;
  
}
#czechblock{
  width:47%;
  margin:10px;
}
#slovakblock{
  width:47%;
  margin:10px;
}
#mapright{
  font-size:10px;
  text-align:center;
    padding-bottom:10px;
}

#lastminute{
  width:100%;
}
#lastminute h3{
  font-size:18px;
  margin-left:15px;
  line-height:40px;
  color:#ffffff;
  display:inline;
}

.lm{
  width:98%;
  margin-bottom:7px;
  position:relative;
}

.lm a img{
  border:1px solid #dddddd;
} 

div.lm div.tl_corner,div.lm div.tr_corner,div.lm div.bl_corner,div.lm div.br_corner{
  background:#e4e4e4;
  width:7px;
  height:7px;
}
div.lm div.tl_corner{
  position:absolute;
  top:0px;
  left:0px;
  background:url('../images/tlg.gif') no-repeat;
}

div.lm div.tr_corner{
  position:absolute;
  top:0px;
  right:0px;
  background:url('../images/trg.gif') no-repeat;
}
div.lm div.bl_corner{
  position:absolute;
  bottom:0px;
  left:0px;
  background:url('../images/blg.gif') no-repeat;
}
div.lm div.br_corner{
  position:absolute;
  bottom:0px;
  right:0px;
  background:url('../images/brg.gif') no-repeat;
}

div.lm div.text_inner{
    padding:6px;
    line-height:17px;
    background: #f6f6f6;
}

#mapa_google{
  width:99%;
  height:500px;
}
#mapa_google_left{
  width:73%;
  text-align:right;
  float:left;
  height:500px;
}
#mapa_google_popis{
  position:relative;
  width:27%;
  float:right;
  height:500px;
  overflow:auto;
}

#footer,#footer-links{
  position:relative;
  width:1000px;
  margin:0 auto 0 auto;
  text-align:right;
  height:35px;
  line-height:35px;
  font-size:10px;
  color:#ffffff;
  background:#f3b600 url('../images/blueback.gif') repeat-x;
}
#footer p{
  margin:0;
  padding: 0 10px 0 0;
}
#footer-links{
  color:#000000;
  height:25px;
  line-height:25px;
  background:transparent;
  text-align:center;
}
#footer-links p a{
  color:#000000;
  text-decoration:none;
}

.bubble {
    color:#000000;
    font-size:100%;
    height:120px;
    overflow:hidden;
    position:relative;
    white-space:normal;
    width:370px;
    text-align:left;
}
.bubble img{
  margin-right:10px;
  margin-bottom: 25px;
}

.message{
  line-height:25px;
  height:25px;
  font-size:14px;
  padding-left:10px;
  width:97%;
  margin:10px 5px 10px 5px;
  background:#0087c2 url('../images/menuback2hover.gif') repeat-x;
  color:#ffffff;
}
label.error { 
  float: none; 
  color: red; 
  padding-left: .5em; 
  vertical-align: center; 
}
span.error{
  color: red;  
  padding-left: .5em;
}
.error{
  color: red;
}
table.grid{
  width:99%;
}

table.grid tr.grid-column-title{
  background:#f07700;
  height:20px;
  line-height:20px;
  vertical-align:center;
}
table.grid tr.grid-column-title td a{
  color:#ffffff;
}

table.grid tr.grid-row-odd td,table.grid tr.grid-row-even td,table.grid tr.grid-row-mouseover td,table.grid tr.grid-row-selected td{
  padding:5px;
  cursor:pointer;
}
table.grid tr.grid-row-mouseover,table.grid tr.grid-row-selected{
  color:#ffffff;
  background:#f07700;
  text-decoration:underline;
}
table.grid tr.grid-row-odd td{
  background:#eeeeee;
}

/*Seznam objektu
*/
div.list_lokalita{
  margin:10px 0 10px 0;
  padding-bottom:10px;
  position:relative;
  background:#e4e4e4;
  clear:both;
}
div.list_lokalita p{
  vertical-align:middle;
}
h3.list_title{
  font-size:14px;
  font-weight:bold;
  color:#0089c2;
  margin-right:20px;
  display:inline;
  margin:10px;
}
h3.list_title a{
  text-decoration:underline;
}
div.list_top{
  padding:10px;
  width:100%;
}

div.list_lokalita div.tl_corner,div.list_lokalita div.tr_corner,div.list_lokalita div.bl_corner,div.list_lokalita div.br_corner{
  background:#e4e4e4;
  width:14px;
  height:14px;
}
div.list_lokalita div.tl_corner{
  position:absolute;
  top:0px;
  left:0px;
  background:url('../images/tl.gif') no-repeat;
}

div.list_lokalita div.tr_corner{
  position:absolute;
  top:0px;
  right:0px;
  background:url('../images/tr.gif') no-repeat;
  
}
div.list_lokalita div.bl_corner{
  position:absolute;
  bottom:0px;
  left:0px;
  background:url('../images/bl.gif') no-repeat;
}
div.list_lokalita div.br_corner{
  position:absolute;
  bottom:0px;
  right:0px;
  background:url('../images/br.gif') no-repeat;
}

div.list_lokalita div.text_inner{
    background:#e4e4e4;
    line-height:18px;
}

span.list_town,span.list_lupa{
  font-size:14px;
  font-weight:bold;
  margin-right:20px;
}
span.list_lupa{
  font-size:12px;
}
div.list_photo{
  width:140px;
  height:100px;
  text-align:center;
  
}
div.list_photo a img{
  border:1px solid #cccccc;
}
div.list_info{
  width:640px;
  text-align:left;
}

div.list_info div.list_descr{
  width:70%;
}
div.list_info div.list_more{
  width:28%;
}
div.list_info div.list_more p{
  line-height:25px;
  margin-top:0;
  margin-bottom:0;
}

div.pagging{
  margin-top:25px;
  width:95%;
  text-align:center;
}
div.pagging a{
  text-decoration:none;
  padding: 0 3px 0 3px;
}
div.pagging a.active{
  text-decoration:underline;
  font-weight:bold;
}


/*detail objektu*/
#ikony-detail a{
  text-decoration:none;
}
#left-detail{
  width:290px;
  overflow:visible;
}
table.detail-photos{
  overflow:hidden;
  width:285px;
  margin-top:10px;
}
table.detail-photos tr td{
  width:50%;
}
div#image_large_div{
  width:100%;
  height:218px;
  margin:0;
  padding:0;
  overflow:hidden;
}
img#image_large{
  max-height: 218px;
  max-width: 290px;
  margin:0 auto 0 auto;
}
#right-detail{
  width:485px;
}
.nadpis-detail{
  margin-top:10px;
  width:100%;
  height:30px;
  line-height:30px;
  background:#0087c2 url('../images/blueback.gif') repeat-x;
  cursor:pointer;
}
.nadpis-detail .naz{
  color:#ffffff;
  padding-left:15px;
}
.nadpis-detail .naz a{
  color:#ffffff;
  
}
.nadpis-detail .hide{

  padding-right:15px;
}
.nadpis-detail .hide a{
  color:#ffffff;
  text-decoration:none;
}

#mapa_text{
  height:290px;
}

table tr td.tablehead{
  color:#ffffff;
  background:#0087c2 url('../images/blueback.gif') repeat-x;
  padding:5px;
  margin:5px 0 5px 0;
}

ul.list-detail li{
  list-style-image: url('../images/list.gif');
}

table tr.top-table td{
  padding-top:10px;
}

span.jednotka{
  font-size:14px;
  font-weight:bold;
}

h2.detailnadpis{
  margin-bottom:0px;
}

div.bubblehelp{
  display:none;
  background:#fe6600;
  z-index:2;
  color:#ffffff;
  padding:5px;
}
#left-detail img{
  height:auto;
}
table.lastminute tr th{
  text-align:left;
  line-height:25px;
  height:25px;
  background:#ffa900;
  border-bottom:3px solid white;
}
table.lastminute tr td a img{
  border:1px solid #cccccc;
}
table.lastminute tr.dark td{
  padding:2px;
}
table.lastminute tr.dark,table.lastminute tr.dark td{
  background:#f5f5f5;
}

input.hledatindex{
  position:absolute;
  top:200px;
  left:250px;
}
table.search_tab{
  width:100%;
}
table.search_tab tr td{
  width:30%;
}

img#date1_sub,img#date2_sub,img#date3_sub,img#date4_sub,img#date5_sub,img#date6_sub,img#date7_sub,
img#date14_sub,img#date13_sub,img#date12_sub,img#date11_sub,img#date10_sub,img#date9_sub,img#date8_sub{
  cursor:pointer;
}
.popis_pod{
  margin:15px 0;
  width:100%;
}

.main_bottom{
  margin:20px 0;
  border-top:5px solid orange;
  background: #ffffff url('../images/botpattern.gif') repeat-x;
}
.main_bottom .article{
  margin-top:20px;
}
.main_bottom .article span.hidden{
  display:none;
}
.main_bottom .article p{
  padding:5px;
}
.main_bottom h2{
  font-size:14px;
}
.link_front{
display: block; 
height: 51px; 
width: 0px;
padding-left:78px; 
overflow: hidden; 

}
div#link_front{
  position:absolute;
  top:13px;
  left:50%;
  margin:0;
  margin-left:-450px;
  width:150px;
  border:0;
  padding:0;
}
div.module ul{
  padding:0 0 15px 25px;
}
div#banner_front{
  width:99%;
  text-align:center;
}
.lok_search{
  position:relative;
  border-top:1px solid black;
  margin-top:30px;
  
}
.lok_search_top{
  position:relative;
  background:url(../images/lok_search_back.gif) no-repeat;
  width:286px;
  height:35px;
  text-align:center;
  font-weight:bold;
  margin:0 auto;
  top:-18px;
  padding:0;
}
.lok_search_top img{
  position:absolute;
  right:10px;
  top:7px;
  cursor:pointer;
}
.lok_search_top span{
  display:inline-block;
  padding:10px 0;
  font-size:1.2em;
  cursor:pointer;
  
}
.lok_search form{
  margin:0;
  margin-top:5px;
  display:none;
}
.mod_search{
  width:168px;
  height:59px;
  background:url('../images/mod_search_back.jpg');
}
.mod_search .tinner{
  padding:8px 15px;
  width:100px;
  font-size:12px;
  font-weight:bold;
  line-height:20px;
  color:black;
}
.mod_search .tinner a{
  color:black;
}
#slideshowall {
    position: relative;
    width: 690px;
    height: 170px;
    margin: 0;
    padding: 0 40px 0 40px;
    overflow:hidden;
}
ul.carousel li{
  list-style-type:none;
  display:inline;
  margin:5px;
  padding:10px;
  text-align:center;
  background:url('../images/carouselback.gif');
  height:170px;
}
ul.carousel li:hover{
  background:#f4ba01;
}
ul.carousel li a img{
  border:4px solid black;
}
ul.carousel li a.carouseltitle{
  color:black;
  font-weight:bold;
  padding:10px 0;
}
#slideshowall .next_btn {
  width: 33px;
  height: 32px;
  background: url('../images/slideshowright.gif') no-repeat;
  position: absolute;
  top: 65px;
  right: 0;
  cursor: pointer;
}
#slideshowall .prev_btn {
  width: 33px;
  height: 32px;
  background: url('../images/slideshowleft.gif') no-repeat;
  position: absolute;
  top: 65px;
  left: 0;
  cursor: pointer;
}